Get a file
Retrieve a file's metadata.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
The unique identifier for the file
Response headers
X-Request-Id
The unique identifier for the request
Response
The file
id
The unique identifier for the file.
file_name
The name of the file.
description
The description of the file.
purpose
The file's purpose. Note that entries may be added to this list without notice.
content_type
The MIME type of the file.
size_bytes
The size of the file in bytes.
created_at
The date and time when the file was created.
updated_at
The date and time when the file was last updated.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

